:root {
  /* Colors: */
  --clr-primary: #103d82;
  --clr-secondary: #ff3300;
  --clr-grey: #f2ede6;
  --clr-black: #000000;
  --clr-white: #ffffff;
}

::selection {
  color: var(--clr-white);
  background-color: var(--clr-secondary);
}